import 'message.dart';

class MessageResponse {
  int? success;
  List<Message>? mesaj;
  String? message;
  

  MessageResponse({this.success, this.mesaj, this.message});

  MessageResponse.fromJson(Map<String, dynamic> json) {
    success = json['success'];
    if (json['mesaj'] != null) {
      mesaj = <Message>[];
      json['mesaj'].forEach((v) {
        mesaj!.add(Message.fromJson(v));
      });
    }
    message = json['message'];
  
  }
}
